* {
    margin: 5;
    padding: 5;
    box-sizing: border-box;
}

form-control {
  font-family: system-ui, sans-serif;
  font-size: 20px;
  font-weight: regular;
  line-height: 1.1;
  display: grid;
  grid-template-columns: 1em auto;
  gap: 0.5em;
}

body{
  	background-image: url(img/fon1280.png);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    pointer-events: ;
}

.ball {
  cursor: pointer;
  background-image: url('img/gruz.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 40px;
  height: 50px;
  padding: 0px;
  margin-top: -6px;
}

#stativ {
  position: absolute;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('img/stativ.png');
}

#gruzi {
  position: absolute;
  z-index: 3;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('img/gruzi.png');
}


#richag {
  position: absolute;
  z-index: 3;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('img/richag.png');
}

#lineika {
  position: absolute;
  z-index: 10;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('img/lineika.png');
}

#ruler {
  position: relative;
  cursor: pointer;
  width: 800px;
  height: 93px;
  top: 100px;
  left: 200px;
  z-index: 1;
  background-image: url('img/ruler.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.move-area {
  position: relative;
  top: 200px;
  width: 1280px;
  height: 350px;
}
* {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#controlPanel{
	padding: 0px;
	width: 90px;
	height: 87px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -khtml-border-radius: 20px;
  border: 7px solid #DFE9E6;
  display: block;
  background-color: #69919B;
  border-spacing: 10px 0;
}

#controlPanel td {
	text-align: center;
	width: 55px;
	font-family: sans-serif;
    color: white;
}

.pageWrapper {
    display: flex;
    flex-flow: row wrap;
    column-gap: 10px;
    margin: 20px;
}
.dragWrapper {
	display: flex;
    flex-direction: column;
    row-gap: 0px;
    width: 40px;
	min-height: 300px;
    padding: 0px;
	background-color2: #DCDCDC;
}
.dragableItem {
	display: flex;
	align-items: center;
    justify-content: center;
    width: 200px !important;
    height: 40px !important;
    border: 1px solid #FEDCDC;
    text-align: center;
    font-size: 20px;
    padding: 0px;
    line-height: 1;
    cursor: pointer;
    background: #fafafa;
}
.dragableItem:hover {
    border: 1px solid #E45E5F;
}

/* Dragula CSS Release 3.2.0 from: https://github.com/bevacqua/dragula */
.gu-mirror {
	position: fixed !important;
	margin: 0 !important;
	z-index: 9999 !important;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.gu-hide {
	display: none !important;
}
.gu-unselectable {
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
}
.gu-transit {
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}